Subject: cygwin32 -> mingw32. How?
From: [email-masked] (Michael Lemke)

25 Jan 1998 14:20:20 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Simple question to which I couldn't find an answer in the FAQs.  I have
egcs1.00 for cygwin installed.  What do I need in addition to run mingw32?
Do I have to download the whole gcc.exe ... again but now in the mingw32
version?  FWIW I haven't touched mingw32 at all yet  but would like to
create native .exe's.  

BTW what functionality  does cygwin.dll add to 
my executable?  The whole construct is still rather opaque to me.

Thanks,
Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".